<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: rss_draw_feed.php 10954 2009-01-12 05:26:27Z liguode $
*/

include_once('../common.php');

//是否关闭站点
checkclose();

//是否公开
if(empty($_SCONFIG['networkpublic'])) {
	checklogin();
}
global $_SGLOBAL;
if ( !empty($_SGLOBAL['supe_uid']) )
{
	if ( $_SGLOBAL['supe_uid'] != 1 && $_SGLOBAL['supe_uid'] != 99 )
	{
		$_SGLOBAL['db']->query("DELETE FROM ".tname('site')." WHERE uid=".$_SGLOBAL['supe_uid']);
		$_SGLOBAL['db']->query("DELETE FROM ".tname('site_bar')." WHERE uid=".$_SGLOBAL['supe_uid']);
		$_SGLOBAL['db']->query("DELETE FROM ".tname('site_desktop')." WHERE uid=".$_SGLOBAL['supe_uid']);
		$_SGLOBAL['db']->query("DELETE FROM ".tname('site_publish')." WHERE uid=".$_SGLOBAL['supe_uid']);
		$_SGLOBAL['db']->query("DELETE FROM ".tname('site_share')." WHERE uid=".$_SGLOBAL['supe_uid']);
		//$_SGLOBAL['db']->query("DELETE FROM ".tname('site_visitor'));
	}
}
?>